/*--- Avanquest WebEasy Page Style ---*/


.cc20               { /* Common */
	border          :   0.00pt none #658cbb;
	clip            : rect(0.00pt,714.00pt,2.25pt,0.00pt);
	}
.cc21               { /* Common */
	border          :   0.00pt none #c0c0c0;
	}
.cc22               { /* Common */
	font            : bold 14pt 'Georgia', Times, Book, serif;
	color           : #000000;
	text-align      : center;
	}
.cc23               { /* Common */
	font            : 9pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc24               { /* Common */
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc25               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
span#e28            { /* afiwdf001014.png */
	background      : transparent url(afiwdf001014.png) no-repeat top left;
	position        : absolute;
	left            :   3.75pt;
	top             : 482.25pt;
	width           : 712.50pt;
	height          :  30.75pt;
	}
span#e27            { /* afiwdf004005.gif */
	background      : transparent url(afiwdf004005.gif) no-repeat top left;
	position        : absolute;
	left            :   3.00pt;
	top             : 710.25pt;
	width           : 714.00pt;
	height          :   2.25pt;
	}
span#e26            { /* afiwdf004004.gif */
	background      : transparent url(afiwdf004004.gif) no-repeat top left;
	position        : absolute;
	left            :   0.75pt;
	top             : 496.50pt;
	width           : 719.25pt;
	height          : 185.25pt;
	}
img#e25             { /* afiwdf001011.png */
	position        : absolute;
	left            :  20.25pt;
	top             : 534.00pt;
	width           : 173.25pt;
	height          : 134.25pt;
	}
div#e24             { /* Support AFIWDF */
	position        : absolute;
	left            : 259.50pt;
	top             : 656.25pt;
	width           : 167.25pt;
	height          :  63.75pt;
	}
img#e23             { /* afiwdf001011.png */
	position        : absolute;
	left            : 258.00pt;
	top             : 529.50pt;
	width           : 173.25pt;
	height          : 134.25pt;
	}
span#e22            { /* afiwdf004003.gif */
	background      : transparent url(afiwdf004003.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 734.25pt;
	width           : 717.75pt;
	height          : 180.75pt;
	}
div#e21             { /* Officers & Directors */
	position        : absolute;
	left            :  33.00pt;
	top             : 871.50pt;
	width           : 187.50pt;
	height          :  22.50pt;
	}
img#e20             { /* photoholder.png */
	position        : absolute;
	left            :  35.25pt;
	top             : 746.25pt;
	width           : 173.25pt;
	height          : 133.50pt;
	}
div#e19             { /* 2018 Event Calendar */
	position        : absolute;
	left            : 249.75pt;
	top             : 871.50pt;
	width           : 205.50pt;
	height          :  22.50pt;
	}
img#e18             { /* photoholder.png */
	position        : absolute;
	left            : 258.75pt;
	top             : 745.50pt;
	width           : 173.25pt;
	height          : 133.50pt;
	}
img#e17             { /* afiwdf001008.jpg */
	position        : absolute;
	left            :  42.00pt;
	top             : 754.50pt;
	width           : 152.25pt;
	height          :  96.75pt;
	}
img#e16             { /* afiwdf001007.png */
	position        : absolute;
	left            : 270.75pt;
	top             : 757.50pt;
	width           : 151.50pt;
	height          :  96.00pt;
	}
div#e15             { /* Photo Gallery */
	position        : absolute;
	left            : 514.50pt;
	top             : 876.75pt;
	width           : 167.25pt;
	height          :  22.50pt;
	}
img#e14             { /* photoholder.png */
	position        : absolute;
	left            : 511.50pt;
	top             : 750.75pt;
	width           : 173.25pt;
	height          : 133.50pt;
	}
img#e13             { /* afiwdf001006.jpg */
	position        : absolute;
	left            : 522.00pt;
	top             : 765.00pt;
	width           : 150.00pt;
	height          :  96.00pt;
	}
div#e12             { /* © 2017 AFIWDF. All right... */
	position        : absolute;
	left            :  39.00pt;
	top             : 932.25pt;
	width           : 207.00pt;
	height          :  20.25pt;
	}
div#e11             { /* Site designed and mainta... */
	position        : absolute;
	left            : 372.00pt;
	top             : 936.00pt;
	width           : 322.50pt;
	height          :  19.50pt;
	}
img#e10             { /* afiwdf001005.jpg */
	position        : absolute;
	left            :  30.75pt;
	top             : 543.75pt;
	width           : 150.75pt;
	height          :  99.00pt;
	}
img#e9              { /* afiwdf001003.jpg */
	position        : absolute;
	left            : 269.25pt;
	top             : 540.75pt;
	width           : 150.00pt;
	height          :  99.00pt;
	}
div#e8              { /* What We Do */
	position        : absolute;
	left            :  33.00pt;
	top             : 657.00pt;
	width           : 167.25pt;
	height          :  22.50pt;
	}
span#e7             { /* afiwdf004002.gif */
	background      : transparent url(afiwdf004002.gif) no-repeat top left;
	position        : absolute;
	left            : 197.25pt;
	top             : 705.75pt;
	width           : 307.50pt;
	height          :  20.25pt;
	}
div#e6              { /* Click Here to Return to ... */
	position        : absolute;
	left            : 232.50pt;
	top             : 706.50pt;
	width           : 271.50pt;
	height          :  20.25pt;
	}
div#e5              { /* Click on the picture abo... */
	position        : absolute;
	left            : 150.00pt;
	top             : 380.25pt;
	width           : 381.00pt;
	height          :  20.25pt;
	}
img#e4              { /* afiwdf004001.jpg */
	position        : absolute;
	left            : 149.25pt;
	top             :  66.75pt;
	width           : 388.50pt;
	height          : 291.75pt;
	}
img#e3              { /* afiwdf001011.png */
	position        : absolute;
	left            : 513.00pt;
	top             : 531.75pt;
	width           : 173.25pt;
	height          : 134.25pt;
	}
img#e2              { /* afiwdf001009.jpg */
	position        : absolute;
	left            : 524.25pt;
	top             : 570.75pt;
	width           : 150.00pt;
	height          :  47.25pt;
	}
div#e1              { /* Event Registration */
	position        : absolute;
	left            : 507.00pt;
	top             : 657.00pt;
	width           : 184.50pt;
	height          :  24.75pt;
	}
div#page            { /* Page Holder */
	background-color: transparent;
	position        : relative;
	width           : 720.00pt;
	height          : 975.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #658cbb;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
